__author__ = 'RemiZOffAlex'
__email__ = 'remizoffalex@mail.ru'


from ..core import mutation

from .note import note_as_dict
from .page import page_as_dict
from .tag import tag_as_dict
from .user import user_as_dict


mutation.register('note', note_as_dict)
mutation.register('page', page_as_dict)
mutation.register('tag', tag_as_dict)
mutation.register('user', user_as_dict)
